## pplug-cputemp 0.14

=== debian/changelog ===
pplug-cputemp (0.14) bookworm; urgency=medium

  * Use parent is_pi function

 -- Simon Long <simon@raspberrypi.com>  Wed, 26 Mar 2025 13:55:35 +0000

pplug-cputemp (0.13) bookworm; urgency=medium

  * First hybrid package version

 -- Simon Long <simon@raspberrypi.com>  Thu, 16 Jan 2025 14:43:56 +0000

lxplug-cputemp (0.12) bullseye; urgency=medium

  * Indicate different throttle state

 -- Simon Long <simon@raspberrypi.com>  Fri, 07 Jul 2023 11:34:15 +0100

lxplug-cputemp (0.11) bullseye; urgency=medium

  * Add Korean translations

 -- Simon Long <simon@raspberrypi.com>  Thu, 18 May 2023 14:16:10 +0100

lxplug-cputemp (0.10) bullseye; urgency=medium

  * Fix uninitialised variable at startup

 -- Simon Long <simon@raspberrypi.com>  Tue, 18 Apr 2023 08:03:24 +0100

lxplug-cputemp (0.9) bullseye; urgency=medium

  * Tidy constructor; fix translations

 -- Simon Long <simon@raspberrypi.com>  Wed, 20 Jul 2022 14:28:28 +0100

lxplug-cputemp (0.8) bullseye; urgency=medium

  * Added Armenian translation

 -- Simon Long <simon@raspberrypi.com>  Mon, 26 Apr 2021 08:56:32 +0100

lxplug-cputemp (0.7) bullseye; urgency=medium

  * GTK+3 version

 -- Simon Long <simon@raspberrypi.com>  Fri, 26 Mar 2021 11:52:08 +0000

lxplug-cputemp (0.6) buster; urgency=medium

  * Added Slovak translation

 -- Simon Long <simon@raspberrypi.com>  Mon, 07 Dec 2020 08:06:17 +0000

lxplug-cputemp (0.5) buster; urgency=medium

  * Fix crash when throttling detection fails

 -- Simon Long <simon@raspberrypi.com>  Tue, 01 Sep 2020 11:50:22 +0100

lxplug-cputemp (0.4) buster; urgency=medium

  * Italian translation added

 -- Simon Long <simon@raspberrypi.com>  Tue, 28 Apr 2020 10:28:14 +0100

lxplug-cputemp (0.3) buster; urgency=medium

  * Use size_t for all getline calls

 -- Simon Long <simon@raspberrypi.org>  Fri, 28 Feb 2020 07:09:32 +0000

lxplug-cputemp (0.2) buster; urgency=medium

  * Check for Pi or x86 at runtime

 -- Simon Long <simon@raspberrypi.org>  Thu, 27 Feb 2020 10:21:11 +0000

lxplug-cputemp (0.1) stretch; urgency=medium

  * Initial release.

 -- Simon Long <simon@raspberrypi.org>  Fri, 29 Mar 2019 08:30:14 +0000
