=== debian/control ===
Source: pplug-cputemp
Section: x11
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends:
 debhelper-compat (= 13), meson,
 libgtk-3-dev (>= 3.24), libgtkmm-3.0-dev (>= 3.24),
 lxpanel-dev (>= 0.10.1-2+rpt22), wf-panel-pi-dev (>=0.96),
 libgtk-layer-shell-dev (>= 0.6.0), libglm-dev
Standards-Version: 4.5.1
Homepage: http://raspberrypi.com/

Package: lxplug-cputemp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 lxpanel (>= 0.10.1-2+rpt22), lxpanel-data (>= 0.10.1-2+rpt22)
Description: CPU temperature plugin for lxpanel
 Plugin for lxpanel to show graph of CPU temperature.

Package: wfplug-cputemp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
  wf-panel-pi (>=0.96)
Description: CPU temperature plugin for wf-panel-pi
 Plugin for wf-panel-pi to show graph of CPU temperature.
