## pplug-cputemp 1.1

=== debian/changelog ===
pplug-cputemp (1.1) trixie; urgency=medium

  * Add Chinese translation

 -- Simon Long <simon@raspberrypi.com>  Tue, 02 Sep 2025 09:02:16 +0100

pplug-cputemp (1.0) trixie; urgency=medium

  * Modify for lxpanel-pi

 -- Simon Long <simon@raspberrypi.com>  Tue, 27 May 2025 07:33:10 +0100
